CentOSのyumエラー

  • 投稿日:
  • カテゴリ:

しばらくyumがアップデートなし。
Existing lock /var/run/yum.pid: another copy is running. Aborting.
ロックするファイルか何かで、実行されないらしい。
これは再起動で解決。

次に
Error: python-devel conflicts with python < 2.3.4-14.9.el4
コンフリクトしています。
一度、yum remove python-devel
をしてから、再度アップデートで解決。

« 「ホームページ」の意味 | タイムサーバーの見直し »
リンクソース
■記事用リンクソース:

■Wiki用リンクソース(PukiWiki):

■Wiki用リンクソース(MediaWiki):

■短縮URL: